main.aux
chapter_01.aux
chapter_02.aux
chapter_03.aux
main.bbl
main.bcf
main.blg
main.fdb_latexmk
main.fls
main.lof
main.log
main.pdf
main.toc
main.run.xml
main.synctex.gz
acronyms.aux
chapter_04.aux
